Page 3 of 3 FirstFirst 123
Results 21 to 28 of 28

Thread: IOS downgrader forces me to restart wii

  1. #21
    Junior Member
    Join Date
    Feb 2009
    Posts
    13
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by Flipmode View Post
    Thats your IP address but that can't be right, I think something is wrong with the connection to you router. Double check you connection and do a connection test in the settings menu and see what you get.

    hi again, i rebooted the router and re did the connection settings and all ok. i asked me if i wanted to do a wii system update. i said no. i know the wii is on 3.4. tried to install downgrader no luck still will not allow me to continue.

    i have to go out now, will check back later . Thanks heaps

  2. #22
    Junior Member
    Join Date
    Mar 2009
    Location
    fife, scotland
    Posts
    10
    Thanks
    1
    Thanked 0 Times in 0 Posts
    im getting same problem


    wii is 3.1

  3. #23
    Junior Member
    Join Date
    Feb 2009
    Posts
    13
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Smile

    Hi, i did get it fixed in the end. I did the wii system update. My machine was a 2.? and i had to internet connect and update to 3.4 then bring it back down to 3.2. I had to reformat the wii to get it to the 3.4 stage and i think i may have lost a vital piece in doing so. So eventually i managed to get it to 3.4 and then the downgrader would not allow me to downgrade. I turned all off, unplugged wii and reset, it asked me for an update and i thought 'why not its already on 3.4 it can't update anymore:" and when i did, the downgrader worked perfectly. Hope this helps.

  4. #24
    Senior Member
    Retired WiiHacks Staff
    Dogeggs's Avatar
    Join Date
    Jan 2009
    Location
    South UK
    Posts
    3,186
    Thanks
    78
    Thanked 9,872 Times in 865 Posts
    Quote Originally Posted by delboyonline View Post
    im getting same problem


    wii is 3.1
    You don't need it if your wii is 3.1 because the IOS are already the right ones.

  5. #25
    Junior Member
    Join Date
    Mar 2009
    Location
    fife, scotland
    Posts
    10
    Thanks
    1
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by Dogeggs View Post
    You don't need it if your wii is 3.1 because the IOS are already the right ones.


    i clicked on it last night...... cheers for the reply

  6. #26
    Junior Member
    Join Date
    May 2009
    Location
    UK
    Posts
    34
    Thanks
    23
    Thanked 1 Time in 1 Post

    Unhappy

    i am about to use ios downgrader myself but i suffer from frequent adsl disconnects, is this a brick risk, it always redials but with a different ip since i am on a dynamic ip provider. What do you reckon too risky? Anyone advice appreciated?

  7. #27
    Junior Member
    Join Date
    Nov 2009
    Posts
    1
    Thanks
    0
    Thanked 0 Times in 0 Posts
    I have the solution okay first....

    backup all the files on your sd card to your computer.

    then delete the files in your sd card.(all of them except the needed files)

    make a wad and app folder

    put the needed wads in the wad folder and the apps in the app folder

    now just follow the steps to downgrade again!

    there it worked for me i had the same prroblem
    Last edited by skullyboy8; 11-29-2009 at 06:22 PM.

  8. #28
    Junior Member
    Join Date
    Apr 2009
    Posts
    1
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Hiya i had that problem with a bricked wii I bought off ebay and fixed... ios downgrader kept forcing me to restart which I didnt understand as ive downgraded a number of wiis no problem,what made ios downgrader work after a number of tries was reinstalling the "trucha bug" ....it then worked.

Page 3 of 3 FirstFirst 123

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •